@import url("xstandard.css");
@import url("menu-h.css");
@import url("menu-v.css");
@import url("products.css");
@import url("forms.css");
@import url("jquery.lightbox-0.5.css");
@import url("../corners/corners.css");
@import url("css3.css");


/* All styles that the user can add via Xstandard should appear in xstandard.css */
body { font-size:0.8em; padding:0; }

.hover { cursor:pointer; }

/* Colours */

.colour_1 { color:#036DB0; }
.colour_2 { color:#2D2D2D; }

/* Font styles */

.ff_1 { font-family:Verdana, Arial, Sans-Serif; }
.ff_2 { font-family:Verdana, Arial, Sans-Serif; }

/* Page building styles */
div#wrap { margin:0; position:relative; width:100%; }

div#headerWrapper { margin:0 auto; width:954px; }
div#header { margin:0; padding:20px 0 15px; overflow:hidden; width:954px; z-index:2; position:relative; }
	div#logo { float:left; }
	div#fixedLinks {float:right;}
	div#fixedLinks li { display:inline; list-style:none; line-height: 100%; }
	
	div#searchBox { background:url(/cms/outertemplates/images/input/inputSearchBG.png) no-repeat; float:right; height:22px; width:140px; }
	div#searchBox input { float:left; margin:3px 0 0 0; }
	div#searchBox span { float:left; }
	div#searchBox span input { background:none; border:0; color:#505B5E; font-family:Arial, Verdana, Sans-Serif; font-size:0.9em; margin:4px 0 0 5px; width:110px; }
	
	/* Text resizing styles */
	#widgets { float:right; font-family:Times New Roman, Serif; list-style:none; margin:0 8px 0 0; }
	#widgets li { display:inline; line-height:22px; margin:0 2px; line-height: 100%; }
	#widgets li a { color:#036DB0; }
		#smallText { font-size:0.8em; } /* This should match the font size of the body tag */
		#mediumText { font-size:0.9em; }
		#largeText { font-size:1em; }
		
		.smallText { font-size:0.8em; } /* This should match the font size of the body tag */
		.mediumText { font-size: 0.9em; }
		.largeText { font-size:1em; }
		
    div#headerContact { float:right; margin:0 14px 0 0; }
        div#headerContact h2 { font-size:1em; font-weight:normal; line-height:22px; margin:0; }
        
    div#discountVoucher { position:absolute; top: 60px; right:0; }
		
div#middleWrap { width:955px; margin:0 auto; overflow:hidden;}

div#banner { background:url(/cms/outertemplates/images/bg/bgBanner.png) no-repeat; height:343px; margin:10px 0 0; overflow:hidden; position:relative; width:954px; }
div#banner div.carouselMask { background:#CCC; height:308px; margin:14px 17px; overflow:hidden; position:relative; width:920px; z-index:8; }
div#banner div.carouselMask ul { list-style:none; margin:0; position:absolute; }
div#banner div.carouselMask ul li { float:left; height:308px; position:relative; width:920px; line-height: 100%; }
div#banner div.carouselMask div.itemBG { height:308px; left:0; position:absolute; top:0; width:920px; z-index:2; }
div#banner div.carouselMask div.itemContent { bottom:0; color:#FFF; font-size:2em; font-family: "Segoe Print","Lucida Handwriting"; left:0; padding:0 0 12px 12px; position:absolute; width:596px; z-index:6; }
div#banner div.carouselMask p { margin:0; }

div#homeContent { background:url(/cms/outertemplates/images/bg/bgWhiteTrans80.png); height:278px; left:625px; margin:0; overflow:hidden; padding:15px 24px; position:absolute; top:14px; width:264px; z-index:10; }
div#homeContent div.dub3Content { overflow:visible; width:264px; }

div#homeColumns { margin:10px 2px 0; overflow:hidden; padding:0; width:951px; }
    div#homeColumns div.col { background:url(/cms/outertemplates/images/bg/bgHomeCol.png) no-repeat; float:left; height:241px; padding:15px 16px; width:280px; }
    div#homeColumns div.colTrade { margin:0 7px; }

    div#homeColumns div.col div.colContent { position:relative; width:280px; }

    div#homeColumns div.col div.colContent h2 { font-size:1.6em; }
    div#homeColumns div.homeCol h2 { background:url(/cms/outertemplates/images/bg/bgWhiteTrans75.png); float:left; font-weight:bold; line-height:30px; margin:12px 0 0; padding:0 10px;  }
    div#homeColumns div.colNews div.colContent h2 { border-bottom:1px solid #036DB0; border-top:1px solid #036DB0; color:#036DB0; font-weight:bold; line-height:30px; margin:0; }
    
    div#homeColumns div.homeCol a { background:url(/cms/outertemplates/images/bg/bgHomeColLnk.png) no-repeat; display:block; font-size:1.1em; height:30px; left:0; line-height:30px; position:absolute; text-indent:8px; top:211px; width:280px; }
    
    div#homeColumns div.colNews ul.feedListing { list-style:none; margin:0; }
    div#homeColumns div.colNews ul.feedListing li { border-bottom:1px solid #BBD7EA; display:block; overflow:hidden; padding:4px 0; width:280px; line-height: 130%; }
    div#homeColumns div.colNews ul.feedListing li.last,
    div#homeColumns div.colNews ul.feedListing li:last-child { border:0; }
    div#homeColumns div.colNews ul.feedListing li div.newsImg { float:left; height:48px; margin:0 5px 0 0; width:50px; }
    div#homeColumns div.colNews ul.feedListing li div.newsContent { float:left; height:48px; overflow:hidden; width:225px; }
    div#homeColumns div.colNews ul.feedListing li div.newsContent h3 { font-size:1.1em; font-weight:normal; margin:0; }
    div#homeColumns div.colNews ul.feedListing li div.newsContent h3 a { text-decoration:none; }
    div#homeColumns div.colNews ul.feedListing li div.newsContent p { font-size:0.85em; line-height:150%; margin:0; }
    div#homeColumns div.colNews p { margin:0; }
    div#homeColumns div.colNews p.lnkP { overflow:hidden; width:280px; }
    div#homeColumns div.colNews a.lnkMore { background:url(/cms/outertemplates/images/btn/btnMore.png) no-repeat; float:right; height:34px; overflow:hidden; text-indent:1000px; width:72px; }

div#leftCol { float:left; padding:0; width:250px; }
div#leftCol h2 { border-bottom:1px solid #036db0; border-top:1px solid #036db0; font-size:1.1em; font-weight:bold; line-height:30px; }
div#leftCol div.leftBoxMid { background:url(/cms/outertemplates/images/bg/bgLeftColMid.png) repeat-y; width:250px; }
div#leftCol div.leftBoxTop { background:url(/cms/outertemplates/images/bg/bgLeftColTop.png) no-repeat top; width:250px; }
div#leftCol div.leftBoxBtm { background:url(/cms/outertemplates/images/bg/bgLeftColBtm.png) no-repeat bottom; padding:1px 0; width:250px; }
div#leftCol div.leftBox { padding:10px 15px 14px 14px; overflow:hidden; width:221px; }

div#leftCol div.leftBoxLink { background-position:top left; background-repeat:no-repeat; height:115px; }
div#leftCol div.leftBoxLink h3 { background:url(/cms/outertemplates/images/bg/bgWhiteTrans75.png); float:left; font-weight:bold; line-height:30px; margin:18px 0 0; padding:0 20px 0 5px; }
div#leftCol div.leftBoxWall { background-image:url(/cms/outertemplates/images/bg/bgWallTiles2.jpg); }
div#leftCol div.leftBoxFloor { background-image:url(/cms/outertemplates/images/bg/bgFloorTiles2.jpg); }

div#leftColNews {  }
div#leftColNews h2 {  }
div#leftColNews ul.feedListing { list-style:none; margin:0 0 4px; }
div#leftColNews ul.feedListing li { border-bottom:1px solid #BBD7EA; display:block; overflow:hidden; padding:4px 0; width:221px; line-height: 130%; }
div#leftColNews ul.feedListing li.last,
div#leftColNews ul.feedListing li:last-child { border:0; }
div#leftColNews ul.feedListing li div.newsImg { float:left; height:50px; margin:0 5px 0 0; width:50px; }
div#leftColNews ul.feedListing li div.newsContent { float:left; width:166px; }
div#leftColNews ul.feedListing li div.newsContent h3 { font-size:0.95em; font-weight:normal; margin:0; }
div#leftColNews ul.feedListing li div.newsContent h3 a { text-decoration:none; }
div#leftColNews ul.feedListing li div.newsContent p { font-size:0.8em; line-height:150%; margin:0; }
div#leftColNews p { margin:0; }
div#leftColNews a.lnkMore { background:url(/cms/outertemplates/images/btn/btnMore.png) no-repeat; display:inline-block; height:34px; overflow:hidden; text-indent:1000px; width:72px; }

div.leftColContact {  }
div.leftColContact h2 {  }
div.leftColContact p { line-height:26px; padding:0 0 0 35px; }
div.leftColContact p.tel { background:url(/cms/outertemplates/images/icon/iconPhone-S.png) no-repeat left center; }
div.leftColContact p.email { background:url(/cms/outertemplates/images/icon/iconEmail-S.png) no-repeat left center; }

div.dub3Content { clear:both; overflow:hidden; }
div#content div.dub3Content { clear:none; overflow:visible; }
    
div#content { float:left; margin:0; padding:0; width:705px; }

div#breadcrumb { clear:both; font-size:0.85em; height:30px; overflow:hidden;}
div#breadcrumb p { color:#494949; float:left; line-height:30px; margin:0 5px 0 12px; }
div#breadcrumb ul { float:left; height:30px; margin:6px 5px; }
div#breadcrumb li { color:#036DB0; display:inline; line-height:30px; padding:0 10px 0 5px; background:url(/cms/outertemplates/images/bg/bgBreadcrumb.gif) right no-repeat; line-height: 100%; }
div#breadcrumb li.first,
div#breadcrumb li:first-child { padding:0 10px 0 0; }
div#breadcrumb li.last,
div#breadcrumb li:last-child { background:none; }
div#breadcrumb li a { text-decoration:underline; }

div#tradeBar { overflow:hidden; width:955px; }
div#tradeBar div.leftCol { float:left; }
div#tradeBar div.leftCol div.contentBox { background:url(/cms/outertemplates/images/bg/bgLeftColContentBox.png) no-repeat; height:117px; padding:13px 15px 17px; width:220px; }
div#tradeBar div.leftCol div.contentBox h2 { border-bottom:1px solid #036DB0; border-top:1px solid #036DB0; font-weight:bold; line-height:30px; margin:0 0 5px; }
div#tradeBar div.leftCol div.contentBox p { margin:0; }
div#tradeBar div.centerCol { float:left; }
div#tradeBar div.centerCol div.contentBox { background:url(/cms/outertemplates/images/bg/bgContentBar-2.png) no-repeat; float:left; height:117px; padding:15px; width:322px; }
div#tradeBar div.centerCol div.contentBox div.col { float:left; height:115px; width:155px; }
div#tradeBar div.centerCol div.contentBox div.col h3 { background:url(/cms/outertemplates/images/bg/bgWhiteTrans75.png); float:left; font-weight:bold; line-height:30px; margin:18px 0 0; padding:0 20px 0 5px; }
div#tradeBar div.centerCol div.contentBox div.colFloor { background:url(/cms/outertemplates/images/bg/bgFloorTiles.jpg) no-repeat; }
div#tradeBar div.centerCol div.contentBox div.colWall { background:url(/cms/outertemplates/images/bg/bgWallTiles.jpg) no-repeat; margin:0 12px 0 0; }
div#tradeBar div.centerCol div.contentBox div.contentBarBoxContact { background:url(/cms/outertemplates/images/bg/bgContentBarQuote.gif) no-repeat top right; height:117px; width:322px; }
div#tradeBar div.centerCol div.contentBox div.contentBarBoxContact p { color:#036DB0; font-size:1.4em; font-weight:bold; letter-spacing:1px; line-height:34px; margin:0 0 0.6em; padding:0 0 0 40px; }
div#tradeBar div.centerCol div.contentBox div.contentBarBoxContact p.email { background:url(/cms/outertemplates/images/icon/iconEmail.gif) no-repeat left; }
div#tradeBar div.centerCol div.contentBox div.contentBarBoxContact p.tel { background:url(/cms/outertemplates/images/icon/iconPhone.gif) no-repeat left; }
div#tradeBar div.centerCol div.contentBox h2 { font-weight:bold; }

div.tradeCategory { background:url(/cms/outertemplates/images/bg/products/bgProductDetailsMid.gif) repeat-y; width:705px; }
div.tradeCategory h1 { line-height:35px; margin:0 0 15px; }
div.tradeCategoryTop { background:url(/cms/outertemplates/images/bg/products/bgProductDetailsTop.png) no-repeat top; width:705px; }
div.tradeCategoryBtm { background:url(/cms/outertemplates/images/bg/products/bgProductDetailsBtm.png) no-repeat bottom; padding:15px 15px 17px; width:675px; }
div.tradeCategoryContent { margin:0; width:675px; }
div.tradeCategoryContent ul.feedListing { list-style:none; margin:0; }
div.tradeCategoryContent ul.feedListing li { border-bottom:1px solid #D2D2D2; margin:0 0 0 10px; overflow:hidden; padding:18px 0 18px; width:640px; line-height: 100%; }
div.tradeCategoryContent ul.feedListing li.last,
div.tradeCategoryContent ul.feedListing li:last-child { border:0; }
div.tradeCategoryContent ul.feedListing li div.tradeImage { float:left; margin:-10px 10px 0 0; padding:1px 0 0; width: 100px; height: 100px; overflow: hidden; border: 1px solid #EEE; }
    div.tradeCategoryContent ul.feedListing li div.tradeImage img {position: relative;}
div.tradeCategoryContent ul.feedListing li div.tradeContent { float:left; width:450px; }
div.tradeCategoryContent ul.feedListing li div.tradeContent h2 { font-weight:normal; }

#galleryFeed { display:none; }

#galleryContent { position:relative; width:955px; }
#galleryContent a.lnkReturn { line-height:30px; position:absolute; right:0; top:-30px; }

div#gallery { margin:0 0 12px; overflow:hidden; position:relative; width:955px; z-index:8; }
div#galleryUserControls { height:33px; margin:16px 387px 0; width:181px; text-align:center; }
div#galleryUserControls a { float:left; height:33px; margin:0 6px; overflow:hidden; text-indent:-999em; width:33px; }
div#galleryUserControls a#btnPrev { background:url(/cms/outertemplates/images/btn/btnGalleryPrev.png) no-repeat; }
div#galleryUserControls a#btnPlay { background:url(/cms/outertemplates/images/btn/btnGalleryPlay.png) no-repeat; }
div#galleryUserControls a#btnStop { background:url(/cms/outertemplates/images/btn/btnGalleryStop.png) no-repeat; }
div#galleryUserControls a#btnNext { background:url(/cms/outertemplates/images/btn/btnGalleryNext.png) no-repeat; }
div#galleryUserControls div.preButton { float:left; height:33px; width:45px; }
div#galleryUserControls div.nextButton { float:left; height:33px; width:45px; }

#gallery .globalCaption { display:none; }
#gallery .loadIndicator { display:none; }
#gallery .scrollbar { display:none; }

#galleryPopup { background:url(/cms/outertemplates/images/bg/bgGalleryPopup.png) no-repeat; display:none; height:124px; left:394px; padding:8px 12px 18px; position:absolute; top:8px; width:342px; z-index:10; }
#galleryPopup h2 { font-size:1.2em; font-weight:normal; margin:0 0 0.4em; }
#galleryPopup p { font-size:0.85em; line-height:130%; margin:0 0 0.2em; }

div#galleryScrollBar { display:block; height:82px; overflow:hidden; width:955px; }
div#galleryScrollNext { background:url(/cms/outertemplates/images/btn/btnScrollNext.png) no-repeat; float:left; height:82px; margin:0 0 0 27px; width:37px; }
div#galleryScrollNext a { display:block; height:82px; width:37px; }
div#galleryScrollPrev { background:url(/cms/outertemplates/images/btn/btnScrollPrev.png) no-repeat; float:left; height:82px; margin:0 27px 0 0; width:37px; }
div#galleryScrollPrev a { display:block; height:82px; width:37px; }

div#galleryScrollCont { float:left; height:73px; margin:0; overflow:hidden; padding:5px 0 0; position:relative; width:826px; }
div#galleryScrollCont div.carouselMask { height:73px; margin:0 354px; position:relative; width:118px; }
div#galleryScrollCont ul.feedListing { list-style:none; margin:0; position:absolute; top:0; }
div#galleryScrollCont ul.feedListing li { cursor:pointer; float:left; height:73px; overflow:hidden; text-align:center; width:118px; line-height: 100%; }
div#galleryScrollCont ul.feedListing li img {border:4px solid #CCC; height:65px; margin:0 2px; width:auto; }

ul.faq { margin:15px 0; list-style-type:none; }
ul.faq li { background:url(/cms/outertemplates/images/bg/bgFAQClosed.gif) no-repeat 0 8px; padding:0 16px; width:643px; list-style-type:none; line-height:1.4; }
ul.faq li.open { background:url(/cms/outertemplates/images/bg/bgFAQOpen.gif) no-repeat 0 6px; }
ul.faq li h2 { cursor:pointer; }
ul.faq li p { width:643px; }

div.contactInfo { border-top:1px solid #DEDEDE; overflow:hidden; padding:12px 0 0; width:675px; }
div.contactInfo h2 { font-size:1.4em; font-weight:normal; }
div.contactInfo div.col { float:left; width:337px; }

div#footer { font-size:0.85em; margin:0 auto; overflow:hidden; padding:0 0 22px; width:940px; }
div#footer p { margin:0; }
div#footer p.left { float:left; padding-top: 5px; }
div#footer p.right { float:right; }
div#footer a { color:#2D2D2D; }

div#news ul { margin: 5px 5px 5px 25px; }
div#skipLinks {position:absolute; left:-9999px;}

div.left, input.left { float:left; }
div.right, input.right { float:right; }

div.clear { clear:both; }

/* Clearfix for non ie browsers */
	.clearfix:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
	.clearfix { display: inline-block; }
	html[xmlns] .clearfix { display: block; }
/* End of Clearfix */

.hidden {display:none;}

div.dub3Content ul.feedListing ul li { border:none; margin:0 0 0.8em 0; overflow:visible; padding:0; width:auto; line-height: 160%;  }

.searchResultUrl, .searchResultRank { display:none; }

div#introBox .inner {
    height: 101px;
    width: 675px;
    overflow: hidden;
}
div#introBox a.lnkDropDown { cursor:pointer; background: url("/cms/outertemplates/images/btn/lnkArrow.gif") no-repeat scroll right bottom transparent;
    display: block;
    height: 24px;
    line-height: 20px;
    padding: 0 26px 0 0;
    text-decoration: underline; text-align:right; }
div.feedSocial { display:none; }

.formContactUs select{
    width: 200px;
    float: left;
    width: 200px;
}

div.feedContainer {padding:15px;}
div#content div.leftBoxMid { background:url(/cms/outertemplates/images/bg/bgLeftColFeedMid.png) repeat-y; width:705px; }
div#content div.leftBoxTop { background:url(/cms/outertemplates/images/bg/bgLeftColFeedTop.png) no-repeat top; width:705px; }
div#content div.leftBoxBtm { background:url(/cms/outertemplates/images/bg/bgLeftColFeedBtm.png) no-repeat bottom; padding:1px 0; width:705px; }

div#content ul.feedListing li span.listingImg {float: left; margin: 0px 10px 10px 0px; width: 70px; height: 70px; overflow: hidden; border: 1px solid #EEE; display: block;}
div#content ul.feedListing li {list-style:none; padding-top:20px;}

div#content ul.feedListing li span.readMore {float:right;}

.click-and-collect-order-details {
	width: 565px;
	overflow: hidden;
}

.click-and-collect-order-details input.desc {width:335px;}

.click-and-collect-order-details .add-new-item {
	float: right;
	margin: 10px;
	padding: 0 10px;
	line-height: 25px;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	background: #6e6359; /* Old browsers */
		background: -moz-linear-gradient(top,  #6e6359 0%, #000000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e6359), color-stop(100%,#000000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #6e6359 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #6e6359 0%,#000000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #6e6359 0%,#000000 100%); /* IE10+ */
		background: linear-gradient(top,  #6e6359 0%,#000000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6359', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
			border-radius: 5px;
	-webkit-box-shadow: 0 0 5px #000;
		-moz-box-shadow: 0 0 5px #000;
			box-shadow: 0 0 5px #000;
	cursor: pointer;
	color: #fff;
	border: none;
}

.click-and-collect-products {
	width: 100%;
	padding: 0;
}

div.textBox input.qty {width:40px; text-align:center;}
div.btnRow.btnRight {text-align:right;}

div#content div.tblProductsBar ul.feedListing li {padding:0;}
div.formContactUs div.formRow.moreInfo {margin-top:30px;}